
DeadDrop - Feature #58

Support # 53 (Closed): Release V 0.4

Build Script Server

10/18/2023 12:23 PM - Sancho Fock

Status: Closed Start date: 10/23/2023

Priority: Normal Due date: 10/23/2023

Assignee: Sancho Fock % Done: 100%

Category: Release Estimated time: 4:00 hours

Target version: 0.4.x   

Description

History

#1 - 10/18/2023 12:24 PM - Sancho Fock

- Due date set to 10/25/2023

- Start date changed from 10/24/2023 to 10/25/2023

- Follows Feature #57: BuildScript Client added

#2 - 10/18/2023 12:25 PM - Sancho Fock

- Precedes Feature #59: DeployScript added

#3 - 10/18/2023 12:27 PM - Sancho Fock

- Target version changed from open to 0.4.x

#4 - 10/20/2023 01:13 AM - Sancho Fock

- Due date changed from 10/24/2023 to 10/25/2023

- Start date changed from 10/24/2023 to 10/25/2023

#5 - 10/21/2023 01:11 AM - Sancho Fock

- Due date changed from 10/25/2023 to 10/24/2023

- Start date changed from 10/25/2023 to 10/24/2023

#6 - 10/21/2023 11:06 AM - Sancho Fock

- Follows deleted (Feature #57: BuildScript Client)

#7 - 10/21/2023 11:09 AM - Sancho Fock

- Due date changed from 10/24/2023 to 10/23/2023

- Status changed from New to In Progress

- Start date changed from 10/24/2023 to 10/23/2023

#8 - 10/22/2023 12:22 AM - Sancho Fock

- Precedes deleted (Feature #59: DeployScript)

#9 - 10/22/2023 12:24 AM - Sancho Fock

- % Done changed from 0 to 90

#10 - 10/22/2023 12:27 PM - Sancho Fock

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
